p4est 1.1-5 source package in Ubuntu

Changelog

p4est (1.1-5) unstable; urgency=medium

  * Add build-dependency on gfortran (Closes: #877061)
  * Switch to debhelper 10
  * Bump Standards-Version to 4.1.1, no changes

 -- Graham Inggs <email address hidden>  Tue, 10 Oct 2017 10:02:10 +0000

Upload details

Uploaded by:
Debian Science Team
Uploaded to:
Sid
Original maintainer:
Debian Science Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Downloads

File Size SHA-256 Checksum
p4est_1.1-5.dsc 2.1 KiB c9e6a5424ba42242f7a3fd4c1150c66deba000ffabf11c93915656f39c03f473
p4est_1.1.orig.tar.xz 527.6 KiB ba1be33aedc5a8735dada4c66acbd1d05e9e049ff68f1532f16b74f4d5f98cae
p4est_1.1-5.debian.tar.xz 6.0 KiB d0fe84add5e09037ae24522afbe926a410ec04c136e41cc30bf09a3c6e5ebb9a

Available diffs

No changes file available.

Binary packages built by this source

libp4est-1.1: No summary available for libp4est-1.1 in ubuntu artful.

No description available for libp4est-1.1 in ubuntu artful.

libp4est-1.1-dbgsym: No summary available for libp4est-1.1-dbgsym in ubuntu artful.

No description available for libp4est-1.1-dbgsym in ubuntu artful.

libp4est-dev: No summary available for libp4est-dev in ubuntu artful.

No description available for libp4est-dev in ubuntu artful.

libp4est-sc-1.1: No summary available for libp4est-sc-1.1 in ubuntu artful.

No description available for libp4est-sc-1.1 in ubuntu artful.

libp4est-sc-1.1-dbgsym: No summary available for libp4est-sc-1.1-dbgsym in ubuntu artful.

No description available for libp4est-sc-1.1-dbgsym in ubuntu artful.